/* Scrollbars in Safari */

.rx-dropdown::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
.rx-dropdown::-webkit-scrollbar-track {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #eee;
}
 
/* Handle */
.rx-dropdown::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #aaa;
}
.rx-dropdown::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0,0,0,0.4); 
}

/* Fonts */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

/* Headings */

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 100;
}

h1, h2 {
    text-align: center;
}

h1 {
    font-weight: 600;
}

/* Inputs */

textarea, select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-appearance: none !important;
    color: #282323;
    outline: 0;
    height: 16px;
    padding: 6px 11px !important;
    line-height: 15px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: top;
    background-color: #fff;
    min-height: 34px;
    filter: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border: 1px solid #b3b3b3 !important;
    transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s !important;
}

textarea:focus, select:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .m-uneditable-input:focus {

    border: 2px solid #29abe2 !important;
    outline: none;

    outline: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #f4f5f7;
}

select, input[name=r_sph], input[name=l_sph], input[name=r_cyl], input[name=l_cyl] {
    background: url('../images/sort_desc.png') no-repeat 93% 25% #fff !important;    
    position: relative;
    z-index: 10;
}

label.cc-label {
    position: absolute;
    z-index: 100;
    padding-top: 10px;
    padding-left: 12px;
    font-weight: normal;
    font-size: 12px;    
    width: 120px;
}

label.cc-label-error {
    position: absolute;
    z-index: 100;
    padding-top: 6px;
    right: 10px;
    color: #f00;
    font-size: 10px;
    font-weight: normal;
    width: 120px;
    text-align: right;
}

input.cc-input, select.cc-input {
    padding-left: 110px !important;
    height: 40px;
    color: #808080;
    font-size: 16px;
}

input.cc-invalid, select.cc-invalid {
    border: 2px solid #dd5050 !important
}

input[type=text].input-search {
    border: 1px solid #ccc !important;
}


/* Buttons */
.btn {
    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    *border: 0;
    border-radius: 0px;
    background-image:none !important;
    text-shadow: none;
    box-shadow:none;    
    transition: all 0.12s linear 0s !important;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;    
}

/* Nav */

.navigation .row {
    margin-right: 0;
}

.navigation .logo {
    margin-bottom: 20px;
}

.navigation .logo img {
    width: 220px;
}

.navigation {
    padding: 30px 10px;
}

.navigation .search-input {
    max-width: 150px;
}

.navigation .search-input .btn {
    left: -11px;
}

.navigation .btn-cart {
    margin-left: 7px;
}

.navigation .hamburger {
    float: right;
    font-size: 20px;
    color: #999;
    padding-top: 5px;
    cursor: pointer;
}

.navigation .hamburger:hover {
    color: #000;
}

/* Mobile Menu */

.mobile-menu {
    width: 100%;
    margin: 0 0 30px 7px;
    padding: 0;
    display: none;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);    
}

.mobile-menu ul.brand {
    float: left;
    padding-left: 0;
}

.mobile-menu ul.brand li {
    margin-bottom: 5px;
}

.mobile-menu .heading {
    font-family: 'Arial';
    font-size: 14px;
    color: #285e8e;
    text-align: left;
    margin: 0 0 10px 0;
}

.mobile-menu ul {
    padding: 0;
}

.mobile-menu li {
    list-style: none;
}

.mobile-menu a {
    text-align: left;
    padding: 0;
    line-height: 1.8em;
    text-decoration: none;
    color: #777;
    display: inline-block;
}

.mobile-menu a:hover {
    text-decoration: underline;
}

.mobile-contact-lenses, .mobile-spectacles, .mobile-sunglasses {
    display: none;
    margin: 20px 0;
}

.sub-menu {
    font-size: 17px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #ddd;
    cursor: pointer;
}

.sub-menu .glyphicon {
    font-size: 14px;
}

.sub-menu .glyphicon-chevron-down {
    display: none;
}

.sub-menu a {
    color: #333;    
}

.sub-menu a:hover {
    text-decoration: none;   
}

/* Menu */

.menu {
    margin-top: 10px;
}

.menu a {
    text-decoration: none;
    color: #777;
    display: inline-block;
    padding: 10px 7px;
    font-size: 10px;
}

.menu a.active {
    background-color: #f7f7f7;
}

.menu a.sale {
    color: #ff0000;
    font-weight: bold;
}f

.menu a.sale.active {
    background-color: #faf7f7;
}

.menu .heading {
    font-family: 'Arial';
    font-size: 14px;
    color: #285e8e;
    text-align: left;
    margin: 10px 0;
}

.menu .drop-down {
    width: 100%;
    background-color: #fff;
    position: absolute;
    z-index: 10000;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);
    padding: 10px 20px;
    display: none;
    top: 27px;
}

.menu .contact-lenses.drop-down {
    top: 40px;
}

.menu .accessories.drop-down {
    width:200px;
}

.menu .sunglasses.drop-down {
    width:600px;
    left: -200px;
}

.menu .spectacles.drop-down {
    width:600px;
    left: -120px;
}

.menu .drop-down a {
    text-align: left;
    padding: 0;
    line-height: 1.8em;
}

.menu .drop-down a:hover {
    text-decoration: underline;
}

.brand li.acuvue { background: url(../images/brands.png) 0px 0px no-repeat; }
.brand li.biofinity { background: url(../images/brands.png) 0px -33px no-repeat; }
.brand li.focus { background: url(../images/brands.png) 0px -66px no-repeat; }
.brand li.air-optix { background: url(../images/brands.png) 0px -99px no-repeat; }
.brand li.freshlook { background: url(../images/brands.png) 0px -132px no-repeat; }
.brand li.purevision { background: url(../images/brands.png) 0px -165px no-repeat; }

.brand li.rayban { background: url(../images/eyewear_brands.png) 0px -0px no-repeat; }
.brand li.oakley { background: url(../images/eyewear_brands.png) 0px -33px no-repeat; }
.brand li.oliver-peoples { background: url(../images/eyewear_brands.png) 0px -66px no-repeat; }
.brand li.bvlgari { background: url(../images/eyewear_brands.png) 0px -99px no-repeat; }
.brand li.christian-dior { background: url(../images/eyewear_brands.png) 0px -132px no-repeat; }
.brand li.prada { background: url(../images/eyewear_brands.png) 0px -165px no-repeat; }

.brand li.kate-spade { background: url(../images/eyewear_brands.png) 0px -198px no-repeat; }
.brand li.carrera { background: url(../images/eyewear_brands.png) 0px -231px no-repeat; }
.brand li.max-co { background: url(../images/eyewear_brands.png) 0px -264px no-repeat; }
.brand li.jimmy-choo { background: url(../images/eyewear_brands.png) 0px -297px no-repeat; }
.brand li.fendi { background: url(../images/eyewear_brands.png) 0px -330px no-repeat; }
.brand li.hugo-boss { background: url(../images/eyewear_brands.png) 0px -363px no-repeat; }
.brand li.marc-jacobs { background: url(../images/eyewear_brands.png) 0px -396px no-repeat; }
.brand li.gucci { background: url(../images/eyewear_brands.png) 0px -429px no-repeat; }
.brand li.celine { background: url(../images/eyewear_brands.png) 0px -462px no-repeat; }
.brand li.persol { background: url(../images/eyewear_brands.png) 0px -495px no-repeat; }
.brand li.walker-st { background: url(../images/eyewear_brands.png) 0px -528px no-repeat; }
.brand li.karen-walker { background: url(../images/eyewear_brands.png) 0px -561px no-repeat; }
.brand li.super { background: url(../images/eyewear_brands.png) 0px -594px no-repeat; }
.brand li.tom-ford { background: url(../images/eyewear_brands.png) 0px -627px no-repeat; }
.brand li.roberto-cavalli { background: url(../images/eyewear_brands.png) 0px -660px no-repeat; }
.brand li.miu-miu { background: url(../images/eyewear_brands.png) 0px -693px no-repeat; }
.brand li.ic-berlin { background: url(../images/eyewear_brands.png) 0px -726px no-repeat; }
.brand li.michael-kors { background: url(../images/eyewear_brands.png) 0px -759px no-repeat; }
.brand li.mykita { background: url(../images/eyewear_brands.png) 0px -792px no-repeat; }
.brand li.ted-baker { background: url(../images/eyewear_brands.png) 0px -825px no-repeat; }
.brand li.dolce-gabbana { background: url(../images/eyewear_brands.png) 0px -858px no-repeat; }
.brand li.tiffany { background: url(../images/eyewear_brands.png) 0px -891px no-repeat; }
.brand li.versace { background: url(../images/eyewear_brands.png) 0px -924px no-repeat; }
.brand li.polo { background: url(../images/eyewear_brands.png) 0px -957px no-repeat; }
.brand li.burberry { background: url(../images/eyewear_brands.png) 0px -990px no-repeat; }
.brand li.calvin-klein { background: url(../images/eyewear_brands.png) 0px -1023px no-repeat; }


.brand li.acuvue:hover { background: url(../images/brands.png) -142px 0px no-repeat; }
.brand li.biofinity:hover { background: url(../images/brands.png) -142px -33px no-repeat; }
.brand li.focus:hover { background: url(../images/brands.png) -142px -66px no-repeat; }
.brand li.air-optix:hover { background: url(../images/brands.png) -142px -99px no-repeat; }
.brand li.freshlook:hover { background: url(../images/brands.png) -142px -132px no-repeat; }
.brand li.purevision:hover { background: url(../images/brands.png) -142px -165px no-repeat; }

.brand li.rayban:hover { background: url(../images/eyewear_brands.png) -142px -0px no-repeat; }
.brand li.oakley:hover { background: url(../images/eyewear_brands.png) -142px -33px no-repeat; }
.brand li.oliver-peoples:hover { background: url(../images/eyewear_brands.png) -142px -66px no-repeat; }
.brand li.bvlgari:hover { background: url(../images/eyewear_brands.png) -142px -99px no-repeat; }
.brand li.christian-dior:hover { background: url(../images/eyewear_brands.png) -142px -132px no-repeat; }
.brand li.prada:hover { background: url(../images/eyewear_brands.png) -142px -165px no-repeat; }

.brand li.kate-spade:hover { background: url(../images/eyewear_brands.png) -142px -198px no-repeat; }
.brand li.carrera:hover { background: url(../images/eyewear_brands.png) -142px -231px no-repeat; }
.brand li.max-co:hover { background: url(../images/eyewear_brands.png) -142px -264px no-repeat; }
.brand li.jimmy-choo:hover { background: url(../images/eyewear_brands.png) -142px -297px no-repeat; }
.brand li.fendi:hover { background: url(../images/eyewear_brands.png) -142px -330px no-repeat; }
.brand li.hugo-boss:hover { background: url(../images/eyewear_brands.png) -142px -363px no-repeat; }
.brand li.marc-jacobs:hover { background: url(../images/eyewear_brands.png) -142px -396px no-repeat; }
.brand li.gucci:hover { background: url(../images/eyewear_brands.png) -142px -429px no-repeat; }
.brand li.celine:hover { background: url(../images/eyewear_brands.png) -142px -462px no-repeat; }
.brand li.persol:hover { background: url(../images/eyewear_brands.png) -142px -495px no-repeat; }
.brand li.walker-st:hover { background: url(../images/eyewear_brands.png) -142px -528px no-repeat; }
.brand li.karen-walker:hover { background: url(../images/eyewear_brands.png) -142px -561px no-repeat; }
.brand li.super:hover { background: url(../images/eyewear_brands.png) -142px -594px no-repeat; }
.brand li.tom-ford:hover { background: url(../images/eyewear_brands.png) -142px -627px no-repeat; }
.brand li.roberto-cavalli:hover { background: url(../images/eyewear_brands.png) -142px -660px no-repeat; }
.brand li.miu-miu:hover { background: url(../images/eyewear_brands.png) -142px -693px no-repeat; }
.brand li.ic-berlin:hover { background: url(../images/eyewear_brands.png) -142px -726px no-repeat; }
.brand li.michael-kors:hover { background: url(../images/eyewear_brands.png) -142px -759px no-repeat; }
.brand li.mykita:hover { background: url(../images/eyewear_brands.png) -142px -792px no-repeat; }
.brand li.ted-baker:hover { background: url(../images/eyewear_brands.png) -142px -825px no-repeat; }
.brand li.dolce-gabbana:hover { background: url(../images/eyewear_brands.png) -142px -858px no-repeat; }
.brand li.tiffany:hover { background: url(../images/eyewear_brands.png) -142px -891px no-repeat; }
.brand li.versace:hover { background: url(../images/eyewear_brands.png) -142px -924px no-repeat; }
.brand li.polo:hover { background: url(../images/eyewear_brands.png) -142px -957px no-repeat; }
.brand li.burberry:hover { background: url(../images/eyewear_brands.png) -142px -990px no-repeat; }
.brand li.calvin-klein:hover { background: url(../images/eyewear_brands.png) -142px -1023px no-repeat; }


.menu ul {
    padding: 0;
}

.brand li {
    height: 33px;
    width: 142px;
    background-size: 200% !important;
    list-style: none;
}

.menu li {
    list-style: none;
}

.brand li:hover {
    cursor: pointer;
}

/* Banner */

.banner img {
    width: 100%;
    border-top: 1px solid #DDD;
}

/* Tiles */

.tiles {
    margin-top: 30px;
    height: 500px;
    overflow: hidden;
    padding: 0;
    border: 15px solid #fff;
    cursor: pointer;
}

.tiles .overlay {
    background: transparent;
    position: absolute;
    height: 100%;
    width: 100%;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;

}

.tiles:hover .overlay {
    background: rgba(0,0,0,0.5);

}

.tiles:hover img {
    width: 110%;
}

.tiles img {
    width: 100%;
    -webkit-transition: all 1s ease
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.tiles h5 {
    color: #fff;
    position: absolute;
    left: 0;
    top: 30px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
    font-weight: bold;    
    width: 100%;
    text-align: center;
/*    text-shadow: 0 0 10px #000; */
}

.tiles:hover h5 {
    color: #fff;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.tiles ul {
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
    margin: 0;
    top: 90px;
    display: none;
    left: -10000px;
}

.tiles:hover ul {
    display: block;
    left: 0;
}

.tiles .brand li {
    width: 142px;
    height: 33px;
    list-style: none;
    margin: 10px auto;
}

.tiles .btn {
    position: absolute;
    width: 80%;
    margin: 0 10%;
    bottom: 50px;
    padding: 10px;    
    background-color: #e6e7e8;
    border: none;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;

    border: 3px solid #fff;
    background-color: transparent;
    color: #fff;
    font-weight: bold;
}

.tiles .btn:hover {
    color: #000;
    background-color: #fff;

}

/* Footer */

.footer {
    margin: 100px -15px;
    border-top: 1px solid #ccc;
}

.footer ul {
    padding-left: 0;
    display: none;
}

.footer li {
    list-style: none;
    line-height: 1.7em;
}

.footer li a {
    color: #808080;
    font-size: 11px;
}

.footer .footer-heading {
    color: #808080;
    font-size: 14px;
    margin: 30px 0 20px 0;
}

/* Testimonials */


.testimonial {
    border: 1px dotted #ccc;
    margin-top: 20px;   
}

.testimonial h3 {
    color: #428bca;
    text-align: left;
}

.testimonial .name {
    font-weight: bold;
    text-align: right;
}

@media (max-width: 767px) {
    .footer .footer-heading:hover {
        color: #000;
        cursor: pointer;
    }

}

@media (min-width: 768px) {
    .navigation .logo { margin-bottom: 0; }

    .input-search { width: 110px !important; }

    .footer ul {
        display: block !important;
        opacity: 1 !important;
        height: auto !important; 
        width: auto !important; 
        cursor: default;
    }

    .menu a {
        padding: 10px 20px;
        font-size: 14px;
    }

    .menu .sunglasses.drop-down, .menu .spectacles.drop-down {
        left: 0;
    }

    .menu .brand li {
        width: 142px;
    }

    .tiles h5 { font-size: 22px; }


    .tiles:hover img {
        height: 110%;
        width: auto;
    }

    .tiles img {
        height: 100%;
        width: auto;
    }

}

@media (min-width: 992px) {
    .input-search { width: 170px !important; }

    .navigation .search-input {
        max-width: 210px;
    }

    .tiles h5 { font-size: 30px; }
}

@media (min-width: 1200px) {
    .tiles h5 { font-size: 30px; }
}

@media (max-width: 568px) {
    .zopim {
        display: none !important;
    }
}